/* CSS Document */
body {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bg/body_standard_bg.gif) top left repeat-x #ffffff;
	padding: 0;
	margin: 0;
	color: #000000;
}

body#home {
	background: url(../images/bg/body_bg.gif) top left repeat-x #ffffff;
}

p {
	margin: 0 0 10px 0;
	padding: 0;
	color: #262626;
}


img { 
	border: none;
}

form {
	margin: 0;
	padding: 0;
}

input {
	margin: 0;
	padding: 2px;
}

input.textField {
	border: 1px solid #9e9e9e;
	width: 330px;
	font-size: 11px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 2px;
	border: 1px solid #9e9e9e;
	width: 330px; 
	height: 100px;
}

a {
	text-decoration: underline;
	color: #e34200;
}

a:hover {
	text-decoration: none;
}

h1 {
	color: #262626;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

h1.heading {
	color: #262626;
	font-size: 16px;
	margin: 0 0 10px 0;
	padding: 0;
}


h2 {
	color: #262626;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

h3 {
	color: #262626;
	font-size: 12px;
	margin: 0;
	padding: 0;
	font-weight: 100;
}


hr {
	height: 0px;
	border-top: 0px solid #e1e1e1;
	color: #e1e1e1;
}

ul {
	list-style-image: url(../images/list_icon.gif);
	margin: 0 0 15px 0;
	padding: 0 35px;
}

li {
	margin-top: 5px;
}


/****** GENERIC ******/

.flashTextFix {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;	
}

div.clear {
	height: 0;
	margin: 0;
	padding: 0;
}

.clearLeft {
	clear: left;
}





.smallText {
	font-size: 11px;
}

/****** CONTAINERS ******/
body div#pageContainer {
	width: 100%;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bg/page_container_bg.jpg) top left repeat-x #4b8e00;
	min-width: 950px;
}

body div#footerContainer {
	width: 100%;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bg/footer_bg.gif) top left repeat-x #000000;
	min-width: 910px;
}



/******** PAGE ********/
div#page {
	width: 940px;
	padding: 0;
	margin: 0 auto;	
}

/** HEADER **/
div#header {
	background: url(../images/bg/header_bg.jpg) top left no-repeat;
	padding: 0;
	position: relative;
	height: 115px;
}

ul#navButtons {
	list-style: none;
	margin: 0;
	padding: 70px 0 0 330px;
}

ul#navButtons li {
	float: left;
	margin: 0;
	padding: 0;
}

ul#navButtons li a {
	font-size: 14px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	
}

ul#navButtons li a:hover {
	color: #f05b22;
}

ul#navButtons li a.home {
	width: 60px;
}

ul#navButtons li a.service {
	width: 75px;
}

ul#navButtons li a.currentProject {
	width: 123px;
}

ul#navButtons li a.propLaw {
	width: 100px;
}

ul#navButtons li a.mediaRelease {
	width: 103px;
}


ul#navButtons li a.testimony {
	width: 92px;
}

ul#navButtons li a.contact {
	width: 55px;
}

/******** CONTENT ********/
div#flashContainer {
	height: 250px;
}

div#content {
	padding: 1px 0 20px 0;
}

div#content div#contentLeft {
	width: 566px;
	float: left;
}

div#content div#contentRight {
	width: 374px;
	float: left;
}

div#contentLeft div#homeText {
	padding: 25px 35px 10px 20px;
	line-height: 18px;
}

div#contentLeft div#homeText p {
	padding: 0 0 20px 0;
	line-height: 20px;
}

div#contentLeft div#homeSubDesc {
	background: url(../images/bg/home_sub_desc_repeat_bg.gif) top left repeat-y;
	color: #FFFFFF;
	font-size: 11px;
	width: 547px;
}

div#homeSubDescTop {
	background: url(../images/bg/home_sub_desc_top_bg.gif) top left no-repeat;
	width: 547px;
}

div#homeSubDescBot {
	background: url(../images/bg/home_sub_desc_bottom_bg.gif) bottom left no-repeat;
	width: 547px;
}

div#homeSubDesc div#homeWhatWeDo {
	width: 191px;
	font-size: 11px;
	padding: 25px;
	float: left;
}

div#homeSubDesc div#homeWhatOthersSay {
	width: 256px;
	padding: 22px 25px;
	float: left;
}

div#homeSubDesc ul {
	padding: 10px 0;
	margin: 0;
	list-style: none;
	list-style-image: none;
}

div#homeSubDesc ul li {
	margin: 0;
	padding: 0 0 5px 15px;
	background: url(../images/white_list_icon.gif) no-repeat;
	background-position: 0 6px;
}

div#homeSubDesc ul li a {
	color: #FFFFFF;
	
}

div#homeSubDesc div.arrowLink {
	background: url(../images/arrow_icon.gif) no-repeat;
	background-position: 0 4px;
	font-size: 11px;
	padding: 1px 10px;
}

div#homeSubDesc div.arrowLink a {
	color: #ff8a00;
}

div#homeWhatOthersSay p {
	color: #FFFFFF;
	font-size: 12px;
	margin: 0;
	padding: 10px 0;
}

div#newsInfoTop {
	background: #9e9e9e;
	padding: 28px 28px 12px 28px;
}

div#newsInfoContent {
	background: url(../images/bg/right_bottom_grey_bg.gif) #ececec left bottom no-repeat;
	font-size: 11px;
	line-height: 16px;
	padding: 5px 0px 25px 0px;
}

div#newsInfoContent div.newsRow {
	padding: 10px 30px;
}

div.newsRow div.leftNewsCol {
	width: 78px;
	float: left;
}

div.newsRow div.leftNewsCol img {
	border: 3px solid #aaabad;
}

div.newsRow div.rightNewsCol {
	/*width: 220px;*/
	/*padding: 0 0 0 10px;*/
	width: 290px;
	padding: 0 0 0 0px;
	
	float: left;
}

div.newsRow div.rightNewsCol div {
	padding: 0 0 5px 0;
}

div#newsInfoContent div.arrowNewsLink {
	background: url(../images/arrow_grey_icon.gif) no-repeat;
	background-position: 0 4px;
	padding: 0 0 0 20px;
	margin: 0 0 0 28px;
}

/* NORMAL CONTENT PAGES */
div.greyContentRightTop {
	background: url(../images/bg/grey_top_bg.gif) top left no-repeat;
	margin: 15px 0 0 0;
	height: 32px;
	padding: 13px 28px 0px 28px;
}

div.redContentRightTop {
	background: url(../images/bg/red_top_bg.gif) top left no-repeat;
	margin: 15px 0 0 0;
	height: 32px;
	padding: 13px 28px 0px 28px;
}

div.sideContentText {
	padding: 20px 15px 20px 28px;
	font-size: 11px;
	line-height: 17px;
	background: url(../images/bg/side_content_text_bg.gif) bottom left no-repeat #ececec;
}

div.sideContentTextContactInc {
	padding: 20px 28px;
	font-size: 11px;
	line-height: 17px;
	background: url(../images/bg/side_content_text_bg.gif) bottom left no-repeat #ececec;
}

div.sideContentText div.smallText {
	font-size: 11px;
	margin-bottom: 10px;
}

div.sideContentText p {
	margin-bottom: 12px;
}


/******** BROWSE NAVIGATION ********/
div#browseNavigation {
	color: #907925;
	font-size: 11px;
	padding: 0 0 12px 23px;
}

div#browseNavigation strong {
	color: #181a1c;
}

div#browseNavigation a {
	color: #907925;
	text-decoration: none;
	font-size: 11px;
}

div#browseNavigation a:hover {
	text-decoration: underline;
}

	
/****** FOOTER ******/
div#footerContain {
	background: url(../images/bg/footer_bg.gif) top left repeat-x;
}
	
div#footer {
	width: 910px;
	margin: 0 auto;
	position: relative;
	color: #878787;
	font-size: 11px;
	background: url(../images/bg/bot_cont_home_bg.gif) top left no-repeat;
	height: 50px;
	padding: 15px 0;
}

div#footerLeft {
	width: 560px;
	padding-right: 230px;
	float: left;
}

div#footerLeft div.largerText {
	
	padding-bottom: 3px;
}

div#footerRight {
	width: 120px;
	float: left;
	text-align: right;
}

div#footer a {
	color: #878787;
	text-decoration: none;
}

div#footer a:hover {
	text-decoration: underline;
}
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	